Introduction to Lakeshore's eForms

Click on a form for a step by step guide

Introduction to Lakeshore's eForms

Welcome to the [image] eForm system.

This system makes use of Adobe's Acrobat Approval and your default Web Browser. For the purposes of this help file, we will use Microsoft's Internet Explorer. Some of the images may not exactly resemble your systems depending on the version of Windows you are running or the Web Browser you are using.

This system will allow you to quickly and easily fill out order forms, help avoid errors, keep copies of the orders on hand for future reference and job repeats and has many other features. You can click on any of the forms above for a step by step guide for filling out each of the forms and sending them in.

Filling out the form is as easy as using a typewriter. Open the eForms Main Page from your Desktop link or the Start menu. Select a form. Press TAB and the form begins with the first field. Using CAPSLOCK is recommended. Enter the data in the field and press TAB again and you will move to the next field. Use the ENTER key to check or uncheck boxes and as return in fields like Sold to and Description that have more than one line of text.

To select a different type of form, use your browser's "BACK" button to return to the Forms Main Page.

Printing the form before closing is recommended. Print from the using the "Shrink oversized pages" option". This will ensure that the entire form will print. Laser printers are recommended but not necessary. Some printers may require you to also use the "Print as Image" option. This issue has only appeared when printing I Style tabs

You can always make sure you have the most up to date version of the software by using the "Download eForms updates link on he Forms Main Page. There you will find not only the latest distributed update, but also a version checker that shows you what the latest version is. The version numbers appear in the scrolling marquee under the image of the Lakeshore Plant. The number has tree components; software (Approval), interface (Forms Main Page) and forms. For example, a version number of 1.2.3 would mean this is the first version of Approval, the second revision of the Forms Main Page, and the third revision of the forms.

Form Basics

Handling the form data

Back to Start


Basic Form System

Form Basics

These forms were designed to resemble the forms we are all accustom to using. To accommodate the flexibility of a pencil into the form, some subtle changes to the basic structure have been made. These changes also put more consistency into the way the orders look and read.

The binder form looks like the same form. Phone numbers need to be entered as 10 digits. No need to put in dashes and parentheses, just type in 10 numbers and the form will do the rest. There also is now an area for a phone number extension. Changes were also made to the Quantity/Remarks areas and an area for changes added for those jobs that are repeat w/change. Also removed is the taxable and nontaxable lines and replaced them with room for addition special charges. The boxes are all very much the same as the current form. Some have been moved slightly left or right to allow for more typing space.

The tab form also has the same basic structure as the paper form we now have. In addition to the slight changes to the contact information section and description area, in the Special index Tabs area, the Stock and Weight line has been combined as have the Drill and Reinforce lines. this leaves a full line for Color. On the Tab Copy page a special field has been created for I Style tabs. More on this in the Step by Step Section.

ASI forms are virtually identical to the current form.

The Proposal sheet has several small changes to make better use of the spaces. Areas rarely if ever used have been eliminated to make more room for items that were not granted enough space originally. While working with this one, and all forms, let us know if there is anything that causes problems or you think could be made easier.

Acknowledgement forms are an in-house form. These are the left half of the respective forms and as explained later, require no completion, only importing the data from the Order forms.

Handling the Form Data


Handling the Form Data
What do you do with the form data? Lets start with SAVE.

How to save the data. Whether you just want to save what you are working on or you're done with one, The method is the same.

On the top of the form are four colored buttons. OPEN or Import, SAVE or Export, NEW or Clear, and eMail or SEND. A PRINT button may be added in the future.

Click the SAVE button with you mouse and you will see an "Export as " window like one of these. Click on the images for a full screen view.

This is the standard window and will generally be the one you see.

This is the Windows default window. If this appears there is a "_shortcut to eForms" that has been placed in this folder. That shortcut will take you to the eForms folder. If the shortcut is missing, call or email me.

Double-click the appropriate folder

Enter the job number as your file name

Click "Save". That's it. The extension for the forms will always be .fdf. (Form Data Format). THIS IS THE FILE YOU WILL HAVE TO MAIL TO THE OFFICE. More on that later.

NEW Order (Clear)

To start entering another order of the same type, Press the NEW (or Clear) button. This will clear the form for you.

PRINT

It would be a good idea, especially at first, to print your order out before clearing it. This can be done one of two ways. The printer icon or the File>Print menu item.

Always print using the "Shrink oversized pages ..." option. Some printers may require using the "Print as image" option in some cases. To this date, this has only become an issue when printing I Style tab copy.

OPEN (Import)

Open is the button you want when you want to complete or modify an order you saved earlier. To open another kind of form, use your browsers back button to return to the eForms Main Page. When a customer reorders an item, you can open the previous order and make changes to the date/or and other specifications. Then save and send the form with the new number.

The open process is much like the save process as you're using the same folders. Start by clearing the form. Opening a saved form will replace the information you currently have on your screen. Click on the OPEN button and navigate the windows to the folder you want and select the order. Click OK and the form will appear. Make your changes and save the form.

eMail

This button also acts as a form check by letting you know if any required fields are incomplete.

To send your order in, click the eMail button. This will open your default eMail program's message window with the form already attached and the message pre-addressed to orders@lakeshorelooseleaf.com. Add you're subject and any message you would like and click send. It would be a good idea to request a read receipt so that you will know when the message is opened at the office.

If you have several orders to send at once. You can open your eMail program and attach them all to the same message by navigating to the folders from the attach window. If you know you are going to do this ahead of time, you could save all of the forms to a particular place, like the desktop, to make it easier to select them. Just be sure you place them in the Saved Forms folders as well. After you've sent them, You can open the "Saved Forms" folder from the Forms Main Page and drag the files into the folder from the desktop

To go to another kind of form, use your browsers "BACK" button to return to the eForms Main Page

Forms Basics

Step by Step


Step by Step

Lakeshore's forms are divided into five basic sections.

  • Identification
  • Description
  • Charges
  • Production
  • Sales Data

This area will take you step by step through the forms to their completion. This is not intended to tell you how to fill out the form - you already know that - but rather, how to navigate the electronic form. The left half of the forms is intended to be almost identical on all three forms. It contains the basic information needed to process the order. The right half is the production side. It contains the instructions needed to produce the product. The step by step section will address these areas of the forms in these sections.

The first step will always be to open the form and press "TAB".

Binder Form - Tab Form - ASI Form


Binder Form Step by Step

Binder Forms

The Identification section of the form provides the job number, who to call, where to ship and how, etc.

Contact Section.gif (5321 Bytes)

Order Number

When you open the form and press "TAB", the curser moves to this field. Press "TAB" after filling in each field. The order number is our best means of organizing the work. If you don't have a number, call and get one. In the future small banks of numbers may be assigned, but for now just call. Type in the number, including the prefix (M or B) and press "TAB"

Date

Type in the date using slashes. i.e. 9/27/02 and press "TAB".

Name

Type in your contacts name

Phone

Type in 10 numbers starting with the area code. The form will format the hyphens and parentheses.

Extension

If your contact has an extension, type it in here. If not, press "TAB".

Fax

Again, type in the 10 numbers and press "TAB"

P O Number

If your customer uses one, type it here. If not just press "TAB".

Sold To

Type the name and address to be used as a billing address

Ship To

If different, type in the name and address to ship to. If it is the same as the "sold to" address, type same

FOB and VIA

Type in your FOB and VIA data

Prepaid, CHG-INV and COLLECT

These are check boxes. Use "TAB" to get to the appropriate ones and press "ENTER" to check the boxes. Press "ENTER" again to uncheck.

Additional Shipping Info

Enter any additional shipping requirements. This field is set to auto-size the type. It will make the type size smaller as you put in more information. There should be plenty of room.

Ship With

Enter any job number that this job should ship with. If none, just tab down or enter none

The Description Section

Binder Description.gif (3592 Bytes)

This section has been modified from the paper form you are used to. This allows more room for quantity information on orders of sets, etc. as well as having a field for changes to help distinguish quantity or shipping changes from actual product changes.

Quantity

Enter the quantity or quantities

Remarks

This is the description area. Try to be as complete as possible. This information should reflect the information in the production section.

Changes

Enter here a brief description of any changes made to a previous order.

Repeat of

Enter the last job number used.

W W/O Changes

These are check boxes. Press "ENTER" to check the appropriate box.

Account Representative

That's you

Price

Enter the per unit price.

Charges Section

Binder Charges.gif (6611 Bytes)

I have filled in some of the fields here for examples. Use your "TAB" key to move through the section. Items in the REQ'D, FURN and ON HAND sections are check boxes. The amount fields are free text entries. There are four areas for miscellaneous charges that are not already listed. Two have REQ'D FURN and ON HAND boxes associated with them, two do not. Use them as your individual orders require.

Credit Cards

The bottom line of this form has a field for any misc. notes. As you can see this area will accommodate any credit card info. Please remember when filling out this side of the form that it will appear on the customers's acknowledgement form.

Production Information

This part of the form tells us how to build the product. Please be as accurate as possible.

The Production Time Frame Section

Binder Timeframe.gif (2365 Bytes)

This section gives us the information we need to fit the job into the production schedule. The date field allows you to specify a date, time period or "ASAP". If your customer has a particular deadline, this is where to put it. Be advised, "ASAP means three weeks from the time artwork is approved.

The rest of the items in this section are check boxes to be marked as needed.

Size

This tells us which die to use. Enter the dimensions of the die. If this is not a standard size, that info should be reflected in the "Remarks" area. Use the "TAB" key to move through this section. Enter fractions as fractions. (8 1/2 instead of 8.5)

Assembly Instructions

Binder Assy Section.jpg (27350 Bytes)

This is the area of the form used by our Assembly department. They will look here to find assembly instructions.

Metals

Type in the ring capacity, number of rings and ring spacing.

Check one box in each of the next two lines

Style

Enter the style. A part number is the best answer here.

Location

Enter whether it is back cover, spine or various. If other than standard mounting, type "See remarks" and make sure that it is spelled out there.

Rivets

Check one box in each line. If other is checked, make sure the info is listed in the remarks section

Sheet lifters

Enter the size and quantity of the lifters or check the box "None"

Check one box on the next two lines to tell us style and color.

Materials

Binder Materials Section.gif (3186 Bytes)

This identifies the case materials for us. Enter something in each field even if it is "Std". Enter caliper for board and SAO for lining if it is the same. The more specific you can be the easier it will be for us.

Use the padding check boxes as needed or press "TAB' to move past them.

Add ons

Binder Production Section.gif (7098 Bytes)

This sections lists the additional parts of the binder. Label holders, business card holders, pockets, and clearview.

In the label holder area, check Horizontal or Vertical, Inside or Outside. Check the box for location. and enter the size as height by width. In the location area, specify where as needed. If there is more than one, or there are extra specifications. Type in see remarks an be certain to spell it out there.

Business Card Holders are common. Check the type of holder. Specify the location. This field is an autosize field and will accommodate all you have to type.

Pockets

Specify Horizontal or Verticle, Inside or Outside,Front or Back cover, Full or Flap.

Check Clear, SAI, or SAO.

Type in the size. Our standard is 5".

Check the boxes for clearview if called for. All locations and whether open or closed.

Decoration

Binder Decoration Section.gif (4827 Bytes)

Check Decoration or No Decoration

Check if trademark is to be applied

Check the applicable boxes for decoration locations

Check one of the three bleed options. If more than one applies, specify it in the remarks area.

Specify the decoration location. If inside applies, spell it out in the remarks section.

Check the type(s) of decoration

List the number of colors and PMS numbers if available. If a sample is available to match, type match sample.

Sales Data

Binder Sales Data.gif (1993 Bytes)

Enter the vendor information. The FOB data should come down from the earlier entry. Type in the List Price, Unit Cost, Commission %, and the Total Sale.

Press "TAB" and the form should return to the top where the buttons are. Click "SAVE" and assign the Order number to the file. If you are ready to send it in, you can do so now by clicking the eMail button. This will also act as a check for incomplete forms. Otherwise, save the form to your desktop or documents folder to be ready to send later.

To start a new order, click the "NEW" button and the form will clear to allow new information. To fill out an order of another type, Click on your browser's "BACK" button to return to the Forms Main Page.

Binder Form - Tab Form - ASI Form


Tab Step by Step

Index Tab Forms

The Contact and Charges areas of this for are very similar to the binder form

The Identification section of the form provides the job number, who to call, where to ship and how, etc.

Contact Section.gif (5321 Bytes)

Order Number

When you open the form and press "TAB", the curser moves to this field. Press "TAB" after filling in each field. The order number is our best means of organizing the work. If you don't have a number, call and get one. In the future small banks of numbers may be assigned, but for now just call. Type in the number, including the prefix (M or B) and press "TAB"

Date

Type in the date using slashes. i.e. 9/27/02 and press "TAB".

Name

Type in your contacts name

Phone

Type in 10 numbers starting with the area code. The form will format the hyphens and parentheses.

Extension

If your contact has an extension, type it in here. If not, press "TAB".

Fax

Again, type in the 10 numbers and press "TAB"

P O Number

If your customer uses one, type it here. If not just press "TAB".

Sold To

Type the name and address to be used as a billing address

Ship To

If different, type in the name and address to ship to. If it is the same as the "sold to" address, type same

FOB and VIA

Type in your FOB and VIA data

Prepaid, CHG-INV and COLLECT

These are check boxes. Use "TAB" to get to the appropriate ones and press "ENTER" to check the boxes. Press "ENTER" again to uncheck.

Additional Shipping Info

Enter any additional shipping requirements. This field is set to auto-size the type. It will make the type size smaller as you put in more information. There should be plenty of room.

Ship With

Enter any job number that this job should ship with. If none, just tab down or enter none

Quantity and Description

Tab Description.gif (2827 Bytes)

Quantity Ordered

This is the product of the number of set times the number of tabs per set. Enter the total number of sets. Then "TAB" to the next field and enter the number of tabs. Then "TAB" over to the next field and enter the total number of tabs. If this is a mixed set, enter various and outline the specifics in the Description area.

Description

This is the description area. Try to be as complete as possible. This information should reflect the information in the production section.

Changes

Enter here a brief description of any changes made to a previous order.

Repeat of

Enter the last job number used.

W W/O Changes

These are check boxes. Press "ENTER" to check the appropriate box.

Account Representative

That's you

Price

Enter the per unit price.

Charges Section

Tab Charges.gif (2648 Bytes)

This is the same section as the other forms. Only the titles have changed. The REQ'D, FURN and ON HAND fields are check boxes. The AMOUNT is a free text field and there are four areas for misc. charge information. Two with options and two without. The bottom line is available for additional notes and will accommodate credit card information. Please keep in mind that this side of the form will be a part of the customer's acknowledgement form.

Time Frame

Tab Time Frame.gif (2231 Bytes)

This section gives us the information we need to fit the job into the production schedule. The date field allows you to specify a date, time period or "ASAP". If your customer has a particular deadline, this is where to put it. Be advised, "ASAP means three weeks from the time artwork is approved.

The rest of the items in this section are Proof check boxes to be marked as needed

Standard Index Tabs

Standard Tabs.gif (3948 Bytes)

Standard means Standard. Not many options here. Check boxes for White or Ivory, Tab Copy on one side, two sides, or no sides. Enter the tab style from the chart below, and check box for standard or reverse print. No need to point out the standard settings. they are all printed there already.

Special Index Tabs

Special Tabs.gif (3749 Bytes)

If it's not Standard it must be special. Start by checking the box to select "Special Tabs" or "Finish Only".

Next, enter the sheet size, index, and shoulder sizes.

Type in a Tab Style, and check a box for standard or reverse (or both).

Check boxes to show body copy and one or two sides.

Type in the ink color.

Check boxes to show tab copy and one or two sides.

Type in the paper stock and weight.

Type in the paper color.

Type in the drilling information, followed by the reinforcing specs.

Common Tasks

Tab Common Tasks.gif (4562 Bytes)

Check boxes for Mylar type.

Check boxes for collating, banding, shrink wrap, or poly bagging instructions.

Indicate the number of banks of tabs.

Type in any special instructions such as, insert into binders instead of shipping. See Remarks

Sales Data

Binder Sales Data.gif (1993 Bytes)

Enter your Vendor Information. The FOB data should carry down from above. Type in your list price, unit cost, Commission % and Total Sale info.

From here the curser will move to the top of the form. This gives you the opportunity to check the form using the email button a described earlier. Other wise, just "TAB" through the buttons and you will find yourself in the Tab Copy Page

Tab Start.gif (3198 Bytes)

Enter the bank number, quantity, position and cut.

Tab Copy.gif (4048 Bytes)

Enter the tab copy. This field has room for three lines of copy. For one line copy, you can skip the first line. Copy will print as you space it, so, use the space bar as you would on a typewriter to position the words the way the customer wants them. Press "TAB" and enter the Mylar information.

Tab Copy End.gif (2165 Bytes)

At the end of the copy sheet is an area to identify the pages. Enter the page and total numbers of pages of tab copy. This copy sheet will hold twenty tabs. If you need more space, when you have finished and saved this form. Use the form "Tab Copy Back" to enter additional tabs.

"I" Style Tabs

I Tabs.gif (4154 Bytes)

After entering the tab copy, the curser will move up to the first copy feild and provide you an opportunity to enter any rotated numbers or letters. You can use the "TAB" key to move down the list to the end.

Press "TAB" and the form should return to the top where the buttons are. Click "SAVE" and assign the Order number to the file. If you are ready to send it in, you can do so now by clicking the eMail button. This will also act as a check for incomplete forms. Otherwise, save the form to your desktop or documents folder to be ready to send later.

To start a new order, click the "NEW" button and the form will clear to allow new information. To fill out an order of another type, Click on your browser's "BACK" button to return to the Forms Main Page.

Binder Form - Tab Form - ASI Form


ASI Step by Step

The Identification section of the form provides the job number, who to call, where to ship and how, etc.

Contact Section.gif (5321 Bytes)

With the exception of the "Ship with..." area the ASI Contact section is Identicle to the other forms.

Order Number

When you open the form and press "TAB", the curser moves to this field. Press "TAB" after filling in each field. The order number is our best means of organizing the work. If you don't have a number, call and get one. In the future small banks of numbers may be assigned, but for now just call. Type in the number, including the prefix (M or B) and press "TAB"

Date

Type in the date using slashes. i.e. 9/27/02 and press "TAB".

Name

Type in your contacts name

Phone

Type in 10 numbers starting with the area code. The form will format the hyphens and parentheses.

Extention

If your contact has an extension, type it in here. If not, press "TAB".

Fax

Again, type in the 10 numbers and press "TAB"

P O Number

If your customer uses one, type it here. If not just press "TAB".

Sold To

Type the name and address to be used as a billing address

Ship To

If different, type in the name and address to ship to. If it is the same as the "sold to" address, type same

FOB and VIA

Type in your FOB and VIA data

Prepaid, CHG-INV and COLLECT

These are check boxes. Use "TAB" to get to the appropriate ones and press "ENTER" to check the boxes. Press "ENTER" again to uncheck.

Additional Shipping Info

Enter any additional shipping requirements. This field is set to auto-size the type. It will make the type size smaller as you put in more information. There should be plenty of room.

Quantity and Decription

The quantiy and description fiekds are actually two separate columns. This was done to makealigning the two easier on order forms with several items.

If there is only one item the process is the same. Enter the quantity, Press "TAB" and enter the description. If there is more than one item, enter the quantity for the first item, then, enter the descriptions for all and then go back to align the quantity for the other items.

The "TAB" down to the Account Representative and enter your name.

ASI Charges

This area works the same as the other forms. Tab through the columns and check or enter the appropriate data. The same four fields ar available for additional charges.

ASI Items

Enter the items description.

Press "TAB" to move down and enter the Vendor and their ASI#, and therest of the data.

Describe the items as completely as you can. Artwork should be faxed or mailed. Electronic art (and all art) should be forwarded to the art department.

Continue through the form to add more item information. Or, use you mouse to go to the buttons at the top to SAVE, etc.

To start a new order, click the "NEW" button and the form will clear to allow new information. To fill out an order of another type, Click on your browser's "BACK" button to return to the Forms Main Page.

Binder Form - Tab Form - ASI Form


Proposal Step by Step

Proposal Forms

The Proposal form is an opportunity for you to present a professional impression, often to people you will never see or talk to.

These forms are personalized with your contact information and your name printed below the signature line. A Universal Proposal form is also included.

Use the same "TAB" procedure to move through the form.

Save the form with an appropriate name. I suggest creating a "Saved Proposals" folder in the eForms directory to keep everything together.

Print the form using the eForms standard outlined in the "Form Basics" section. You can print a blank form if you need to.

Form Basics - Handling the Form Data - Step by Step


Acknowledgements

Acknowledgement Forms

The Acknowledgement Forms all work the same way. For that reason we will only show the Binder Acknowledgement Form here.

Binder Acknowleg.gif (25521 Bytes)

These forms are the left half of the order form. To complete this form, Click on "OPEN" or import and open the order you need to print an acknowledgement for. The data from the Order Form will be automatically imported into the acknowledgement form. Use the "PRINT" button to print the form. There is no real need to save this as it is already saved as the Order Form and can always be called up from that file.

Form Basics - Handling the Form Data - Step by Step